{
	"txt_close": "closed",
	"text_selectBlind": "Select blind",
	"btn_newBlind": "Add new blind",
	"text_blindEmptyInfo": "No blinds were connected yet.",
	"wiz_blind_connected": "Blind connected",
 	"wiz_blind_ready": "Roller blind ready",
 	"txt_blind_connect": "Connecting blind",
 	"general_blind_1": "Put the blind into pairing mode according to the product manual.",
	"general_blind_1_res": "After resetting, the roller blind connects automatically."
}